/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/
 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
}


 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}

/* ****************** */

/* Make title less crowded */
@media (max-width: 768px) {
    div.company-name.company-logo-and-name {
        font-size: 21px !important;
        line-height: 1.15 !important;
    }
}

@media (min-width: 769px) {
    div.company-name.company-logo-and-name {
        position: absolute !important;
        top: 60px !important;
    }

  div.company-name.company-logo-and-name::before {
    content: "Mermaid Picnic";
    display: block;
    text-align: center;
    font-size: 32px;
    font-weight: 200;
    font-family: "Brush Script MT", "Segoe Script", cursive;
    color:#dc143c;
    margin-bottom: 18px;
    letter-spacing: 0.3px;
  }
}


/* Make Add-ons pictures bigger*/
.paid-attr__picture {
    height: 135px !important;
    min-width: 180px !important;
    max-width: 180px !important;
    width: 180px !important;
}
.paid-attr__description {
    display: none !important;
}

/* fix "read more" button overlap for products*/
.product-item .tab .read-more {
  display: none;
}

.tab.tab-col .cap.short,
.tab_provider-col .cap.short {
    height: auto !important;
}
/* always show select language */

/* Remove second Header */
.title-main {
    display: none;
}